changeset 1821:1cef690af38d

<oerjan> fetch http://oerjan.nvg.org/q
author HackBot
date Fri, 25 Jan 2013 21:05:26 +0000
parents e1509a907676
children 499f5c105cde
files q.1
diffstat 1 files changed, 5 insertions(+), 0 deletions(-) [+]
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/q.1	Fri Jan 25 21:05:26 2013 +0000
@@ -0,0 +1,5 @@
+#!/bin/sh
+topic=$(echo "$1" | tr A-Z a-z | sed "s/ *$//")
+topic1=$(echo "$topic" | sed "s/s$//")
+([ \( "$topic" = "ngevd" \) -a \( -e wisdom/ngevd \) ] && cat /dev/urandom && exit 0; ) || [ -e "wisdom/$topic" ] && cat "wisdom/$topic" || [ -e "wisdom/$topic1" ] && cat "wisdom/$topic1" || { echo "$1? ��\(��_o)/��"; exit 1; }
+